.h-icons {
    display: block;
}

.h-icon-youtube:before,
.h-icon-youtube-secondary:before,
.h-icon-twitter:before,
.h-icon-rss:before,
.h-ab06-action-block .h-sub-title:after,
.h-icon-google:before,
.h-icon-facebook:before,
.h-icon-close:before,
.h-form .h-validation-block > div > .h-icon.h-icon-error:before,
.h-icon-star-half:before,
.h-icon-star:before,
.h-icon-search:before,
.h-icon-quote:before,
.h-icon-plus:before,
.h-icon-check:before,
.h-icon-check-green:before,
.h-icon-checkbox:before,
.h-list > li:before,
.h-list.h-secondary > li:before,
.h-icon-minus:before,
.h-icon-email:before,
.h-icon-arrow-down-thick:before,
.h-accordion > dt:before,
.h-form .h-select:before,
.h-icon-arrow-down:before,
.h-icon-arrow-left-thin:before,
.h-icon-arrow-up-thick:before,
.h-accordion > dt.h-active:before,
.h-icon-arrow-up:before,
.h-icon-arrow-right-thin:before,
.h-icon-camera:before,
.h-icon-home:before,
.h-icon-auto:before,
.h-icon-auto-secondary:before,
.h-icon-zorg:before,
.h-icon-zorg-secondary:before,
.h-icon-reis:before,
.h-icon-reis-secondary:before,
.h-icon-inboedel:before,
.h-icon-inboedel-secondary:before,
.h-icon-opstal:before,
.h-icon-opstal-secondary:before,
.h-icon-recht:before,
.h-icon-recht-secondary:before,
.h-icon-play:before,
.h-icon-question:before,
.h-icon-question-secondary:before,
.h-icon-chat:before,
.h-icon-stairs-left,
.h-icon-stairs-right,
.h-icon-like:before,
.h-icon-lightbulb:before,
.h-icon-money:before,
.h-icon-font {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "icomoon";
    -webkit-transition: color 0.2s ease-in 0 1s ease-in-out;
    -moz-transition: color 0.2s ease-in 0 1s ease-in-out;
    -ms-transition: color 0.2s ease-in 0 1s ease-in-out;
    -o-transition: color 0.2s ease-in 0 1s ease-in-out;
    transition: color 0.2s ease-in 0 1s ease-in-out;
    color: #261e80;
    font-size: 18px;
    display: block; }

.h-icon {
    vertical-align: middle;
    display: inline-block; }

.h-icon-youtube:before {
    content: "\e611"; }

.h-icon-youtube-secondary:before {
    content: "\e617"; }

.h-icon-twitter:before {
    content: "\e612"; }

.h-icon-rss:before, .h-ab06-action-block .h-sub-title:after {
    content: "\e613"; }

.h-icon-google:before {
    content: "\e614"; }

.h-icon-facebook:before {
    content: "\e615"; }

.h-icon-close:before, .h-form .h-validation-block > div > .h-icon.h-icon-error:before {
    content: "\e616"; }

.h-icon-star-half:before {
    content: "\e600"; }

.h-icon-star:before {
    content: "\e601"; }

.h-icon-search:before {
    content: "\e602"; }

.h-icon-quote:before {
    content: "\e603"; }

.h-icon-plus:before {
    content: "\e604"; }

.h-icon-check:before, .h-icon-check-green:before, .h-icon-checkbox:before, .h-list > li:before {
    content: "\e605"; }

/*
.h-icon-arrow-right-thick:before, a.h-link-more:before {
    content: "\e606"; }
*/
.h-icon-arrow-right:before, .h-list.h-secondary > li:before {
    content: "\e607"; }

.h-icon-minus:before {
    content: "\e608"; }

.h-icon-email:before {
    content: "\e609"; }

.h-icon-arrow-down-thick:before, .h-accordion > dt:before, .h-form .h-select:before {
    content: "\e610"; }

.h-icon-arrow-up:before, .h-gc02-b-main-navigation .h-menu > li.h-open:before {
    content: "\e619"; }

.h-icon-arrow-down:before, .h-gc02-b-main-navigation .h-menu > li:before {
    content: "\e60f"; }

.h-icon-arrow-left-thin:before {
    content: "\e60d"; }

.h-icon-arrow-up-thick:before, .h-accordion > dt.h-active:before {
    content: "\e60e"; }

.h-icon-arrow-right-thin:before {
    content: "\e60c"; }

.h-icon-camera:before {
    content: "\e60b"; }

.h-icon-home:before {
    content: "\e60a"; }

.h-icon-auto:before {
    content: "\e630"; }

.h-icon-auto-secondary:before {
    content: "\e61b"; }

.h-icon-zorg:before {
    content: "\e62c"; }

.h-icon-zorg-secondary:before {
    content: "\e628"; }

.h-icon-reis:before {
    content: "\e629"; }

.h-icon-resi-secondary:before {
    content: "\e622"; }

.h-icon-inboedel:before {
    content: "\e62a"; }

.h-icon-inboedel-secondary:before {
    content: "\e626"; }

.h-icon-opstal:before {
    content: "\e62b"; }

.h-icon-opstal-secondary:before {
    content: "\e627"; }

.h-icon-recht:before {
    content: "\e62d"; }

.h-icon-recht-secondary:before {
    content: "\e62e"; }

.h-icon-play:before {
    content: "\e625"; }

.h-icon-question:before {
    content: "\e623"; }

.h-icon-question-secondary:before {
    content: "\e61f"; }

.h-icon-chat:before {
    content: "\e61e"; }

.h-icon-stairs-left {
    content: "\e61d"; }

.h-icon-stairs-right {
    content: "\e61c"; }

.h-icon-like:before {
    content: "\e620"; }

.h-icon-lightbulb:before {
    content: "\e621"; }

.h-icon-money:before {
    content: "\e61a"; }

/* Font Icon Customized
------------------------------------------------------*/
.h-icon-check:before, .h-icon-check-green:before, .h-icon-checkbox:before, .h-list > li:before {
    color: #e50077; }

.h-icon-check-green:before {
    color: #199b35; }

.h-icon-arrow-up-thick:before, .h-accordion > dt.h-active:before,
.h-icon-arrow-down-thick:before,
.h-accordion > dt:before,
.h-form .h-select:before {
    font-size: 10px; }
/**
.h-icon-arrow-right-thick:before, a.h-link-more:before {
    font-size: 13px;
    position: absolute;
    top: 20px;
    bottom: auto;
    left: auto;
    right: 10px;
    color: #e9e9f3;
}
**/
.h-icon-arrow-up:before, .h-gc02-b-main-navigation .h-menu > li.h-open:before,
.h-icon-arrow-down:before,
.h-gc02-b-main-navigation .h-menu > li:before {
    font-size: 13px; }

.h-icon-minus:before,
.h-icon-plus:before {
    color: white;
    font-size: 15px; }

.h-icon-camera:before {
    font-size: 25px;
    color: #6767a8; }

.h-icon-star:before {
    color: #cbcbcb; }
.h-icon-star.h-active:before {
    color: #6767a8; }

.h-icon-checkbox {
    width: 11px;
    height: 9px; }
.h-icon-checkbox:before {
    color: #199b35;
    font-size: 13px; }

.h-icon-close:before, .h-form .h-validation-block > div > .h-icon.h-icon-error:before {
    font-size: 8px;
    color: white; }

.h-icon-phone {
    width: 15px;
    height: 15px;
    background-color: black;
    display: inline-block; }

.h-icon-license {
    font-family: "Museo Sans Rounded 700", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 18px;
    display: inline-block;
    position: absolute;
    top: 1px;
    left: 1px;
    background: #ffc926;
    color: #222222;
    vertical-align: middle;
    width: 45px;
    line-height: 38px;
    text-align: center; }

.h-icon-email-secondary {
    background: transparent url("../image/icon-email.png") no-repeat 0 0 scroll;
    height: 30px;
    width: 34px;
    background-size: 100% 100%; }

.h-icon-phone {
    background: transparent url("../image/icon-phone.png") no-repeat 0 0 scroll;
    height: 40px;
    width: 30px;
    background-size: 100% 100%; }

.h-icon-questionmark {
    background: transparent url("../image/icon-questionmark.png") no-repeat 0 0 scroll;
    height: 26px;
    width: 22px;
    background-size: 100% auto;
    cursor: pointer;
    margin-left: 10px; }

.h-icon-circle-plus {
    height: 25px;
    width: 25px;
    background-color: #7377b1;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: inline-block;
    line-height: 25px;
    text-align: center; }

.h-icon-circle-minus {
    height: 25px;
    width: 25px;
    background-color: #c6c8df;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: inline-block;
    line-height: 25px;
    text-align: center; }

.h-spacing-x-none {
    padding-left: 0px !important;
}

.alignleft {
    float: left;
    margin: 10px 10px 10px 0;
}

.alignright {
    float: right;
    margin: 10px 0 10px 10px;
}

.author-biograph {
    padding-bottom: 0;
}

.h-gc02-b-main-navigation .h-menu {
    overflow: auto;
}

@media screen and (max-height: 550px) {
    .h-gc02-b-main-navigation .h-menu {
        overflow-y: scroll;
    }
}

.submit-box {
	 padding: 20px 0 0 0;
}

.submit-box a.button:after{
		background:none repeat scroll 0 0 #e50077;
		border-radius:0 0 19px;
		bottom:5px;
		content:"";
		display:block;
		left:0;
		position:absolute;
		top:0;
		width:100%;
		z-index:-1;
}

.submit-box a.button{
		background:none repeat scroll 0 0 #b0005f;
		border:0 none;
		border-radius:0 0 19px;
		box-sizing:border-box;
		color:white;
		display:inline-block;
		font-family:"HoyHoy Pro Bold","Helvetica Neue","Helvetica",sans-serif;
		font-size:15px;
		line-height:2.14286rem;
		margin:0;
		overflow:hidden;
		padding:4px 15px 10px;
		position:relative;
		text-decoration:none;
		width:auto;
		z-index:1;
}

.submit-box a.button:hover{
		color:white;
		background:#1b0f59;
		text-decoration:none; 
}

.submit-box a.button:hover:after{
		background:#332483;
}